{% extends 'base_template.html'%}
{% load static %}

{% block meta %}
    <title>Basyira Sabita</title>
{% endblock meta %}
{% block content%}
    <section id="maintenance">
        <div class="maintenance">
            <div class="row rowc">
                <div class="col d-flex justify-content-center resume">
                    <h1><b>Curriculum Vitae</b></h1>
                </div>
            </div>
            <div class="row rowc">
                <div class="col d-flex justify-content-center download">
                    <h3>You can download my CV by clicking the button below<br>Thank you!</h3>
                </div>
            </div>
            <div class="row rowc">
                <div class="col d-flex justify-content-center download">
                      <a href="{% static 'images/CV_BasyiraSabita.pdf'%}" download="CV_BasyiraSabita">
                        <button type="button">Download</button>
                      </a>    
                </div>
            </div>
        </div>
    </section>
{% endblock content%}